Subject: Trainer Candidate - Mahender G
From: Mahender G <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:43:50 -0500

| | Tech Support Test

Name | Mahender G
E-mail | [email-masked]
Phone Number | (040) 9989322670
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Act Fibernet | Team leader | Currently working | 38000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30dats

Please briefly describe your work experience specifically in training?

Present working as Team leader in ACT Fibernet since 2013, completed B ed and MSc from Osmania University
.I have enough knowledge and experience in training and teaching and motivating the front line people to deliver the given target

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is solve the customer present issue and great customer service is  not resolve the present issue need to educate the customer for next problem also
What according to you makes you a good candidate for this position? | I have completed MSc and Bed so I know how to educate the people with graduation only .and I have enough knowledge on this with experience in working in different poations in ACT Fibernet since 2013
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |